Bug 118789 - system-config-packages doesn't contain Ukrainian traslation
system-config-packages doesn't contain Ukrainian traslation
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-packages (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-20 06:40 EST by Maxim Dziumanenko
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 00:51:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-03-20 06:40:35 EST
Description of problem:
system-config-packages doesn't contain Ukrainian (uk.po) traslation
but it 100% translated in CVS at elvis.redhat.com

Version-Release number of selected component (if applicable):
system-config-packages-1.2.10-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-03-22 00:51:47 EST
You need to do translations on the redhat-config-packages-1_1_x branch.

Note You need to log in before you can comment on or make changes to this bug.